{
	"name": "query/manager/order/order_row/add_to_stock.json",
	"database": "4d",
	"table": [{
		"record_type": ["purchase"],
		"table": "order_row"
	}],
	"parameter": {
		"record_id": [""],
		"show_sql": true
	},
	"field": [
		"ordr.order_id",
		"ordr.product_id",
		"ordr.delivery_amount",
		"ordr.record_id",
		"ord.project_id"
	],
	"query": [
		["ordr.record_type", "=", "record_type"],
		"and",
		["ordr.record_id", "in", "record_id"]
	]
}